.udes-bannergeniusbalado .listGB {
    margin-left: 0;
}

.udes-bannergeniusbalado li {
    border-bottom: 1px dotted #565656;
    padding: 0.5em 0;
}

.udes-bannergeniusbalado li:nth-child(even) {
    background-color: #eee;
}

.udes-bannergeniusbalado li:nth-child(odd) {
    background-color: #fff;
}

.udes-bannergeniusbalado .thumb {
    max-width: 120px;
    width: 33%;
    display: inline-block;
    vertical-align: top;
}

.udes-bannergeniusbalado .lien-tous {
    margin: .7em 1% .7em 0;
}

.user-udesplaylistgeniusbalado-pi1 {
    width: 100%;
    /*display: inline-block;*/
}

.user-udesplaylistgeniusbalado-pi1 ul {
    margin: 0;
}

.user-udesplaylistgeniusbalado-pi1 .udesGeniusbaladoPlaylistVideoTitle {
    font-weight: 700;
    margin: 0;
    font-size: 14.4px;
    font-size: 0.9rem;
    line-height: 1.3em;
}

.user-udesplaylistgeniusbalado-pi1 .listGB li {
    display: inline-block;
    vertical-align: top;
    padding-right: 2%;
    margin: 0;
}

.user-udesplaylistgeniusbalado-pi1 .listGB li:hover * {
    text-decoration: underline;
    color: #3d4641;
}

.user-udesplaylistgeniusbalado-pi1 .layout1col .listGB li {
    width: 100%;
    margin: 0;
    padding: 2.75% 3%;
    border-bottom: 1px solid #c8cabe;
}

.user-udesplaylistgeniusbalado-pi1 .layout1col .listGB li:last-child {
    margin-bottom: 0;
    border-bottom: none;
    padding-bottom: 0;
}

.user-udesplaylistgeniusbalado-pi1 .layout1col .udesGeniusbaladoPlaylistLinkThumb {
    float: left;
    width: 40%;
}

.user-udesplaylistgeniusbalado-pi1 .layout1col .udesGeniusbaladoPlaylistMeta {
    float: right;
    width: 60%;
    padding: 0 0 0% 4%;
}

.user-udesplaylistgeniusbalado-pi1 .layout2cols .listGB li {
    width: 50%;
}

.user-udesplaylistgeniusbalado-pi1 .layout3cols .listGB li {
    width: 33%;
}

.user-udesplaylistgeniusbalado-pi1 .layout4cols .listGB li {
    width: 25%;
}

.user-udesplaylistgeniusbalado-pi1 .layout2cols li,
.user-udesplaylistgeniusbalado-pi1 .layout3cols li,
.user-udesplaylistgeniusbalado-pi1 .layout4cols li {
    margin-bottom: 1.25em;
}

.user-udesplaylistgeniusbalado-pi1 .layout2cols .udesGeniusbaladoPlaylistVideoTitle,
.user-udesplaylistgeniusbalado-pi1 .layout3cols .udesGeniusbaladoPlaylistVideoTitle,
.user-udesplaylistgeniusbalado-pi1 .layout4cols .udesGeniusbaladoPlaylistVideoTitle {
    margin-top: 0.5em;
}

.user-udesplaylistgeniusbalado-pi1 .lien-tous {
    padding: 0.5em 0 0.5em 3%;
    border-top: 1px solid #c8cabe;
}

.user-udesplaylistgeniusbalado-pi1 .lien-tous a {
    font-size: 11.008px;
    font-size: 0.688rem;
    font-weight: bold;
    text-decoration: none;
    margin: 0.2em 0;
}

.user-udesplaylistgeniusbalado-pi1 .lien-tous a:hover {
    text-decoration: underline;
    color: #3d4641;
}

/* Mobile - START */
.user-udesplaylistgeniusbalado-pi1 .layout1col .listGB li,
.user-udesplaylistgeniusbalado-pi1 .layout2cols .listGB li,
.user-udesplaylistgeniusbalado-pi1 .layout3cols .listGB li,
.user-udesplaylistgeniusbalado-pi1 .layout4cols .listGB li {
    width: 100%;
}

.user-udesplaylistgeniusbalado-pi1 .layout1col .udesGeniusbaladoPlaylistLinkThumb,
.user-udesplaylistgeniusbalado-pi1 .layout2cols .udesGeniusbaladoPlaylistLinkThumb,
.user-udesplaylistgeniusbalado-pi1 .layout3cols .udesGeniusbaladoPlaylistLinkThumb,
.user-udesplaylistgeniusbalado-pi1 .layout4cols .udesGeniusbaladoPlaylistLinkThumb {
    float: left;
    width: 40%;
}

.user-udesplaylistgeniusbalado-pi1 .layout1col .udesGeniusbaladoPlaylistMeta,
.user-udesplaylistgeniusbalado-pi1 .layout2cols .udesGeniusbaladoPlaylistMeta,
.user-udesplaylistgeniusbalado-pi1 .layout3cols .udesGeniusbaladoPlaylistMeta,
.user-udesplaylistgeniusbalado-pi1 .layout4cols .udesGeniusbaladoPlaylistMeta {
    float: right;
    width: 60%;
    padding: 0 0 0 4%;
}

.user-udesplaylistgeniusbalado-pi1 .layout1col .udesGeniusbaladoPlaylistMeta p,
.user-udesplaylistgeniusbalado-pi1 .layout2cols .udesGeniusbaladoPlaylistMeta p,
.user-udesplaylistgeniusbalado-pi1 .layout3cols .udesGeniusbaladoPlaylistMeta p,
.user-udesplaylistgeniusbalado-pi1 .layout4cols .udesGeniusbaladoPlaylistMeta p {
    margin: 0;
}

.user-udesplaylistgeniusbalado-pi1 .lien-tous a {
    font-size: 13.008px;
    font-size: 0.813rem;
}
/* Mobile - END */